/** 备份冗余的多语言表，用于**/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_TASKDEFINE_L_23928_REBAK')
CREATE TABLE T_SCH_TASKDEFINE_L_23928_REBAK (
 FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
 FID VARCHAR(36) NOT NULL,
 FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
 FNAME NVARCHAR(200) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_JOB_L_23928_REBAK')
CREATE TABLE T_SCH_JOB_L_23928_REBAK (
 FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
 FID VARCHAR(36) NOT NULL,
 FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
 FNAME NVARCHAR(200) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SCH_SCHEDULE_L_23928_REBAK')
CREATE TABLE T_SCH_SCHEDULE_L_23928_REBAK (
 FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
 FID VARCHAR(36) NOT NULL,
 FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
 FNAME NVARCHAR(200) DEFAULT ' ' NOT NULL
);

EXEC P_ALTERPK 'PK_T_SCH_TASK_L_23928_REBAK', 'T_SCH_TASKDEFINE_L_23928_REBAK', 'FPKID', '1';

EXEC P_ALTERPK 'PK_T_SCH_JOB_L_23928_REBAK', 'T_SCH_JOB_L_23928_REBAK', 'FPKID', '1';

EXEC P_ALTERPK 'PK_T_SCH_SCH_L_23928_REBAK', 'T_SCH_SCHEDULE_L_23928_REBAK', 'FPKID', '1';